ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Smartstart 5.6 and Proliant 2500

SOLVED
Go to solution
Allan Preston
Occasional Visitor

Smartstart 5.6 and Proliant 2500

I have been given an old but still working Proliant 2500, however the smartstart cd wasn't with it.

I wish to reinstall it completely, but I can only find smartstart versions 7.x and up for download, and these do not work with the Proliant 2500.

Can anyone give me a pointer where I will be able to find smartstart version 5.6, which I believe the Proliant 2500 needs.

Many thanks.

Allan.
1 REPLY
Rob Leadbeater
Honored Contributor
Solution

Re: Smartstart 5.6 and Proliant 2500

Hi Allan,

You'll find SmartStart 5.50 here:

http://h18023.www1.hp.com/support/files/server/us/download/22678.html

which I think should work for the 2500.

I don't think 5.6 is available for download.

Cheers,

Rob